
QGIS Application - Bug report #2549

Unable to define 4326 CRS for a shapefile with no prj

2010-03-12 02:21 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 12609

Description

I am getting this error using Define current projection instrument from Tools menu

Identical output spatial reference system chosen

while trying to assign 4326 CRS (+proj=longlat +ellps=WGS84 +datum=WGS84 +no_defs) to a layer, which does not have any prj. Other

CRSes seem to work fine.

Associated revisions

Revision ab23779f - 2010-04-14 06:47 PM - Jürgen Fischer

fix #2549

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13310 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 58acc85c - 2010-04-14 06:47 PM - Jürgen Fischer

fix #2549

git-svn-id: http://svn.osgeo.org/qgis/trunk@13310 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-04-16 08:48 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate #2326
